<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>176</hymn_number>
<author>Jurg Heusser</author>
<title>Yaşamak İçin Dönün TY176</title>
<lyrics>[V1]
 Yaşamak için dönün,
 Günahlı yoldan dönün.
 Dönün Mesih İsa'ya,
 Dönün, gidin O'nunla.</lyrics>
</song>